#include "Common.h"
#include "FrameGrabber.h"

BOOL ConnectDlg(LPENDPOINT lpEp, HWND hWndParent);
BOOL SettingsDlg(HWND hWndParent);
INT_PTR CALLBACK AboutDialogProc(HWND hwndDlg, UINT uMsg, WPARAM wParam, LPARAM lParam);
INT_PTR CALLBACK ConnectDialogProc(HWND hWndDlg, UINT uMsg, WPARAM wParam, LPARAM lParam);
INT_PTR CALLBACK SettingsDialogProc(HWND hwndDlg, UINT uMsg, WPARAM wParam, LPARAM lParam);